<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  data-namespace-typo3-fluid="true">
<!--
	=====================
	Partials/ResultRows.html
-->

<div class="clearer"> </div>

<f:comment>
	<f:render partial="Sorting" arguments="{conf: conf, numberofresults: numberofresults, sortingLinks: sortingLinks}" />
</f:comment>

<f:if condition="{conf.pagebrowserOnTop}">
	<div class="c-paginationcontainer">
		<f:render partial="PageBrowser" arguments="{conf: conf, numberofresults:numberofresults, pagebrowser:pagebrowser}" />
	</div>
</f:if>
<div id="kesearch_results" class="c-mediathek">
	<ul class="o-gridblock o-gridblock--3columns c-mediathek__columns">
		<f:for each="{resultrows}" as="resultrow">
			<f:render partial="ResultRow" arguments="{conf: conf, resultrow: resultrow}" />
		</f:for>
	</ul>
</div>
<f:if condition="{conf.pagebrowserAtBottom}">
	<div class="c-paginationcontainer">
		<f:render partial="PageBrowser" arguments="{conf: conf, numberofresults:numberofresults, pagebrowser:pagebrowser}" />
	</div>
</f:if>
<f:if condition="{conf.showQueryTime}">
	<div id="kesearch_query_time">{queryTimeText}</div>
</f:if>
</html>
